html, body, div, applet, object, iframe, img, h1, h2, p, img,
h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big,
cite, code, del, dfn, em, font,ins, kbd, q, s, samp, small, strike,
sub, sup, tt, var, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, textarea, 
center, i{font-family: "Montserrat", serif;;border:0;outline:0;color: black;text-decoration:none; font-size:18px; line-height: 22px; font-weight: 400; color: rgba(0,0,0,1);}
*{margin:0;padding:0}
:focus{outline:0}
ol, ul{list-style:none}
table{border-collapse:collapse;border-spacing:0;}
blockquote, q{quotes:"" ""}
em {font-weight: bold; font-style: normal;}
hr{border:0;color:#FFFFFF;}
.opacidad60{opacity: 0.4;}
blockquote:before, blockquote:after, q:before, q:after{content:""}
a{-moz-transition:all 0.5s ease-in-out;-webkit-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;}
a:hover{opacity: 0.6; }
p{margin-bottom: 20px}
html,body{overflow-x: hidden; }


.contenido{width: 300px; margin: 0 auto;}
.form{width: 100%; margin: 0 auto; display: inline-flex; justify-content: space-between; align-items: flex-start; flex-wrap: wrap}
.form label{color: black; font-size: 12px; display: block;}
.form input, .form select{padding: 8px; color: black; font-size: 16px; margin-bottom: 20px; border: 1px solid black; border-radius: 5px; width: 100%; font-family: "Montserrat", serif; background-color: rgba(255,255,255,1); box-sizing: border-box}
.form input::placeholder, .form select::placeholder{color: rgba(0,0,0,0.6)}

.der{margin-top: 24px; }
.der > div:nth-child(1){background-color: rgba(255,255,255,1); padding: 20px; padding-top: 15px; border: 1px solid white; color: black; border-radius: 5px; text-align: right; font-size: 24px;}
.der > div label{color: black; margin-bottom: 5px}
.der > input[type='submit']{margin-top: 25px; background-color: rgba(255,255,255,1); padding: 10px; border: 1px solid white; color: black; border-radius: 5px; text-align: right; font-size: 18px; display: block; text-align: center; font-weight: bold; cursor: pointer}
.oculto{display: none!important}
.flexat{display: inline-flex; flex-wrap: wrap; justify-content: space-between; width: 100%;}
.flexat .flexat2{width: 48%}